<!-- index.html -->
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>Home Page</p>
<header>
<h1 style="text-align: center;"><span style="color: #000000; background-color: #ffffff;">Tetiana Solomakha</span></h1>
<h2 style="text-align: center;"><span style="color: #000000; background-color: #ffffff;">Assistant Professor of Avionics Department at the National Aviation University, Kyiv, Ukraine</span></h2>
</header><nav>
<ul>
<li><span style="background-color: #ffffff; color: #000000;"><a style="background-color: #ffffff; color: #000000;" href="About me.html">About me</a></span></li>
<li><span style="background-color: #ffffff; color: #000000;"><a style="background-color: #ffffff; color: #000000;" href="Assignment.html">Assignment</a></span></li>
<li><span style="background-color: #ffffff; color: #000000;"><a style="background-color: #ffffff; color: #000000;" href="Final project.html">Final project</a></span></li>
</ul>
</nav>
<footer>
<p><span style="background-color: #ffffff;">&copy; 2024 Your Website</span></p>
</footer>